void {{ skill.name }}_convert(
  const {{ pkgname }}::action::{{ skill.name|action_name }}::Goal& ros2_goal,
  {{ pkgname }}::{{ skill.name|action_name }}Goal& ros1_goal)
{
  (void)ros1_goal; (void)ros2_goal;
  {{ skill.name|action_name|convert_goal(pkgname) }}
}
